/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Allan);

@font-face {
    font-family: "slick";
    src: url("../fonts/slick.woff") format('woff');
}

/*::-moz-selection {
    background: #f2c2c9;
    color: #a4003a;
    text-shadow: none;
}

::selection {
    background: #16a085;
    color: #a4003a;
    text-shadow: none;
}*/

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.centered {
	text-align: center
}

.mt {
	margin-top: 80px;
}

.mb {
	margin-bottom: 80px !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

/* ==========================================================================
   General styles
   ========================================================================== */

body {
    font-family: 'Trebuchet MS', 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
    color: #4a4a4a;
}

.navbar-brand {
	font-weight: 700;
}

.navbar-default .navbar-brand {
	color: #1abc9c;
  color: #FFFFFF;
}

.navbar-default {
  background-color: rgba(47,47,47,0.7);
	border-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #1abc9c;
  color: #FFFFFF;
	background-color: transparent;
	border-bottom: 2px solid #1abc9c;
  border-bottom: 2px solid #FFFFFF;
}

.navbar-default .navbar-nav > li > a {
	color: #1abc9c;
  color: #FFFFFF;
}

/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(../img/main/1.jpg) no-repeat center top;
  transition: background 0.2s linear;
	margin-top: -70px;
	padding-top: 220px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;

  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#eatwrap {
	background: url(../img/eat/1.jpg) no-repeat center top;
  transition: background 0.2s linear;
	margin-top: -70px;
	padding-top: 220px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 450px;
	width: 100%;

  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#functionwrap {
	background: url(../img/functions/1.jpg) no-repeat center top;
  transition: background 0.2s linear;
	margin-top: -70px;
	padding-top: 220px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;

  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#contact {
	background: url(../img/contact/1.jpg) no-repeat center top;
  transition: background 0.2s linear;
	margin-top: -70px;
	padding-top: 220px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 100%;
	width: 100%;

  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#headerwrap h1 {
	color:#ffffff;
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 80px;
	font-weight: bold;
}

#headerwrap h4 {
	font-weight: 400;
	color: #ffffff
}

#social {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f2f2f2;
}

#social i {
	font-size: 40px;
	color: #4a4a4a;
}

#social i:hover {
	color: #C67814;
}

.dark {
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: #2f2f2f;
  color: #f2f2f2;
}
.dark h1, .dark p, .dark a {
  color: #f2f2f2;
}

.insta-table {
  width: 100%;
  background-color: rgba(0,0,0,0);
  border: 0px solid grey;
  border-collapse: separate !important;
  border-radius: 0px;
  overflow: hidden;
}
.insta-table-td1 {
  width: 50%;
  padding: 0px;
}
.insta-table-td2 {
  width: 50%;
  padding: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 768px) {
	.insta-table, .insta-table-td1, .insta-table-td2 {
		display: block;
    width: 100%;
	}
  .insta-table-td2 {
    height: 160px;
	}
  .insta-table {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.texture {
  background: url('../../assets/img/textures/cork-wallet.png');
  background-repeat: repeat;
}

h1 {
  font-family: 'Allan';
  font-size: 4em;
}

#footerwrap a {
	text-decoration: underline;
}

#mapwrap {
	padding-top: 50px;
	padding-bottom: 50px;
}

#mapwrap p, #mapwrap h1 {
	color: #f2f2f2;
	margin-left: 10px;
}

/* Gallery */
.gallery {
	margin-top: 30px;
}

.gallery img:hover {
	opacity: 0.4;
}

.gallery .img-responsive {
  margin: 0 auto;
}

.img-100 {
  width: 100%;
  height: auto;
}

/* Slider */
#whatshappening .slick-center {
  opacity: 1 !important;
}
#whatshappening .slick-slide {
  opacity: 0.5;
}
#whatshappening, #instawrap {
  overflow: hidden;
}

/*.slick-center{-moz-transform:scale(1) !important;-ms-transform:scale(1) !important;-o-transform:scale(1) !important;-webkit-transform:scale(1) !important;opacity:1;transform:scale(1) !important;}

.slick-slide {display:block;height:60% !important;padding-left:30px;padding-right:30px;-moz-transform:scale(0.6);-ms-transform:scale(0.6);-o-transform:scale(0.6);-webkit-transform:scale(0.6);opacity:1;transform:scale(0.6);}
.slick-slider{margin:0px auto;}
*/
#whatshappening .slick-track, #whatshappening .slick-list {
  overflow: visible !important;
  height: 100%;
}
.gallery-item {
  padding-left: 5px;
  padding-right: 5px;
}
#instawrap .slick-slide {
  opacity: 0;
}
#instawrap .slick-center {
  opacity: 1 !important;
}
.main-btn {
  display: block;
  position: absolute;
  top: 260px;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #f2f2f2;
  font-size: 20px;
  background: #2f2f2f;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  cursor: pointer;
  border: none;
  outline: none;
  opacity: 0.8;
}
.left {
  left: 0px;
}
.right {
  right: 0px;
}
@media screen and (max-width: 768px) {
  .main-btn {
    display: none;
  }
}
.main-btn:hover {
  background: #666666;
  text-decoration: none;
}
.slick-prev, .slick-next {
  display: block;
  position: absolute;
  line-height: 0;
  font-size: 0;
  top: -95px;
  width: 1px;
  height: 1px;
  margin: 10px auto;
  padding: 10px auto;
  cursor: pointer;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev {
  left: 40px;
}
.slick-next {
  right: 40px;
}
.slick-prev:before {
  content: '←';
}
.slick-next:before {
  content: '→';
}
.slick-prev:before, .slick-next:before {
  font-family: 'slick';
  font-size: 40px;
  line-height: 1;
  opacity: 1 !important;
  color: white;
  z-index: 999 !important;
}
.gallery-insta .slick-prev:before, .gallery-insta .slick-next:before {
    color: #2f2f2f;
}
